Difference between revisions of "MediaWiki:Vector.css"

From Rival Regions Wiki
Jump to: navigation, search
(Created page with "Размещённый здесь CSS будет применяться к векторной теме оформления: increase Vector sidebar width: div#mw-p...")
 
Line 11: Line 11:
  
 
#footer-poweredbyico{display:none;}
 
#footer-poweredbyico{display:none;}
 +
 +
.link_change_opa:hover{opacity: 0.7;}
 +
.link_change_opa{width: 72%; height: 72%;}

Revision as of 10:59, 26 July 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */
/* increase Vector sidebar width */
div#mw-panel { width: 200px; }
div#footer, #mw-head-base, div#content { margin-left: 200px; }
#left-navigation { margin-left: 200px; }
#p-tb{display:none;}

#footer-info-lastmod{display:none;}

#footer-places-disclaimer{display:none;}

#footer-poweredbyico{display:none;}

.link_change_opa:hover{opacity: 0.7;}
.link_change_opa{width: 72%; height: 72%;}